View Single Post
  #6   (View Single Post)  
Old 14th October 2009
oe1ssu oe1ssu is offline
New User
Join Date: Oct 2009
Posts: 6

Thanks for your answers. You are absolut right. The system should have been upgraded already some years ago.

Since the server is just offering echolink proxy, and runing absolutly perfect, i´ve not moved to a newer distri.

I was hopeing, that even "old" distri can support an much older protocol.
The only thing the server has to do, exkluding the proxy, is offering samba connections - so hams can mount a directory "local".

I can remember, runing redhat 3.1 with pptpd It must have been arround 2002, 2003.

Let´s stick to the point -> I will use 4.6 in the future.

And i will Support the forum. I like it.
Reply With Quote